<?PHP

include("config.php");

if (!$_POST){ header('Location: '.$site_url); }

$sql = "DELETE FROM gforum_Triclubs WHERE triclub_id = '$_POST[triclub_id]'";

mysql_query($sql) or die(mysql_error());

$sql = "DELETE FROM gforum_TriclubsEdits WHERE triclub_id_fk = '$_POST[triclub_id]'";

mysql_query($sql) or die(mysql_error());

$sql = "DELETE FROM gforum_TriclubsEditors WHERE triclub_id_fk = '$_POST[triclub_id]'";

mysql_query($sql) or die(mysql_error());

$sql = "DELETE FROM gforum_TriclubsComment WHERE triclub_id_fk = '$_POST[triclub_id]'";

mysql_query($sql) or die(mysql_error());

$sql = "DELETE FROM gforum_TriclubsRating WHERE triclub_id_fk = '$_POST[triclub_id]'";

mysql_query($sql) or die(mysql_error());

header('Location: '.$site_url);

?>